Package: org.gradle.plugins.signing.type.pgp

## [Groovy] Class ArmoredSignatureType

- org.gradle.plugins.signing.type.pgp.ArmoredSignatureType

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `String` | `getExtension()`
    `void` | `sign(Signatory signatory, InputStream toSign, OutputStream destination)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class AbstractSignatureType` | `combinedExtension, fileFor, sign, sign`
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### String getExtension()

    - #### void sign(Signatory signatory, InputStream toSign, OutputStream destination)